Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
[Java] Class ObservableMap.PropertyClearedEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.PropertyClearedEvent

    public static class ObservableMap.PropertyClearedEvent
    extends PropertyEvent

Constructor Summary
`ObservableMap.PropertyClearedEvent(java.lang.Object source, java.util.Map values)`

Method Summary
`java.util.Map` | `getValues()`

Constructor Detail

### ObservableMap.PropertyClearedEvent

    public ObservableMap.PropertyClearedEvent(java.lang.Object source, java.util.Map values)

Method Detail

### getValues

    public java.util.Map getValues()

Groovy Documentation